La Coupe du pays de Galles de rugby à XV est une compétition à élimination directe mettant aux prises les clubs gallois depuis 1972. Sponsoring oblige, cette compétition a connu plusieurs noms : elle s'appelle de 2008 à 2016.

Historique

Pour la saison 2021-2022, après sans compétitions en raison de la pandémie de Covid-19, la Coupe du pays de Galles est réorganisée. Les douze clubs sont divisés en deux poules, est et ouest, et se rencontrent tous à domicile comme à l'extérieur dans leur poule distincte. À l'issue de la phase de poules, en demi-finale, les équipes arrivées en tête de leur poule affrontent le second de la poule adverse..

Palmarès

1972 : Neath RFC 15 — 9 Llanelli RFC 1973 : Llanelli RFC 30 — 7 Cardiff RFC 1974 : Llanelli RFC 12 — 10 Aberavon RFC 1975 : Llanelli RFC 15 — 6 Aberavon RFC 1976 : Llanelli RFC 16 — 4 Swansea RFC 1977 : Newport RFC 16 — 15 Cardiff RFC 1978 : Swansea RFC 13 — 9 Newport RFC 1979 : Bridgend RFC 18 — 12 Pontypridd RFC 1980 : Bridgend RFC 15 — 9 Swansea RFC 1981 : Cardiff RFC 14 — 6 Bridgend RFC 1982 : Cardiff RFC 12 — 12 Bridgend RFC 1983 : Pontypool RFC 18 — 6 Swansea RFC 1984 : Cardiff RFC 24 — 19 Neath RFC 1985 : Llanelli RFC 15 — 14 Cardiff RFC

1986 : Cardiff RFC 28 — 21 Newport RFC 1987 : Cardiff RFC 16 — 15 Swansea RFC () 1988 : Llanelli RFC 28 — 13 Neath RFC 1989 : Neath RFC 14 — 13 Llanelli RFC 1990 : Neath RFC 16 — 10 Bridgend RFC 1991 : Llanelli RFC 24 — 9 Pontypool RFC 1992 : Llanelli RFC 16 — 7 Swansea RFC 1993 : Llanelli RFC 21 — 18 Neath RFC 1994 : Cardiff RFC 15 — 8 Llanelli RFC 1995 : Swansea RFC 17 — 12 Pontypridd RFC 1996 : Pontypridd RFC 29 — 22 Neath RFC 1997 : Cardiff RFC 33 — 26 Swansea RFC 1998 : Llanelli RFC 19 — 12 Ebbw Vale RFC 1999 : Swansea RFC 37 — 10 Llanelli RFC

2000 : Llanelli 22 — 12 Swansea RFC 2001 : Newport RFC 13 — 8 Neath RFC 2002 : Pontypridd RFC 20 — 17 Llanelli RFC 2003 : Llanelli RFC 32 — 9 Newport RFC 2004 : Neath RFC 36 — 13 Caerphilly RFC 2005 : Llanelli RFC 25 — 24 Pontypridd RFC 2006 : Pontypridd RFC 26 — 25 Neath RFC 2007 : Llandovery RFC 20 — 18 Cardiff RFC 2008 : Neath RFC 28 — 22 Pontypridd RFC 2009 : Neath RFC 27 — 21 Llanelli RFC 2010 : Llanelli RFC 20 — 8 Carmarthen Quins RFC 2011 : Pontypridd RFC 35 — 24 Aberavon RFC 2012 : Cross Keys RFC 32 — 19 Pontypridd RFC 2013 : Pontypridd RFC 34 — 13 Neath RFC

2014 : Pontypridd RFC 21 - 8 Cross Keys RFC 2015 : Bridgend RFC 19 — 15 Pontypridd RFC 2016 : Llandovery RFC 25 — 18 Carmarthen Quins RFC 2017 : RGC 1404 15 — 11 Pontypridd RFC 2018 : Merthyr RFC 41 — 7 Newport RFC 2019 : Cardiff RFC 25 — 19 Merthyr RFC 2020 : annulée en raison de la pandémie de Covid-19 2021 : annulée en raison de la pandémie de Covid-19 2022 : Newport RFC 25 — 21 Aberavon RFC 2023 : Cardiff RFC 13 — 10 Newport RFC 2024 : Llandovery RFC 20 — 18 Merthyr RFC 2025 : Pontypridd RFC 43 — 12 Cross Keys RFC 2026 : Neath RFC 32 — 21 Merthyr RFC

Palmarès par club Palmarès des clubs Club Titre(s) Premier(s) - Dernier(s) Llanelli RFC 14 1973-2010 Cardiff RFC 9 1981-2023 Neath RFC 7 1972-2026 Pontypridd RFC 7 1995-2025 Newport RFC 3 1977-2022 Swansea RFC 3 1978-1999 Bridgend RFC 3 1979-2015 Llandovery RFC 3 2007-2024 Pontypool RFC 1 1983 Cross Keys RFC 1 2012 RGC 1404 1 2017 Merthyr RFC 1 2018

Notes et références

Notes

Références

Annexes Voir aussi

Liens externes La Coupe sur le site officiel de la fédération galloise

Catégorie:Compétition de rugby à XV au pays de Galles Catégorie:Compétition fondée en 1972